ISCS#FEP - Feature #2364

goooooooooooooo
07/22/2022 09:45 AM - yuheng xu

Status: Resolved Start date: 07/21/2022
Priority: Normal Due date: 07/22/2022
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:
Description
goooooooooooooo
History
#1 - 07/22/2022 09:47 AM - yuheng xu
- Status changed from New to In Progress
#2 - 07/22/2022 09:51 AM - yuheng xu
- File 1658454441208.png added
#3 - 07/25/2022 09:01 AM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
